MWAWOLEParserInternal Namespace Reference

Low level: namespace used to define/store the data used by MWAWOLEParser. More...

## Classes
class | CompObj
| Internal: internal method to compobj definition. More...
struct | OleDef
| Internal: internal method to keep ole definition. More...
struct | State
| Internal: internal state of a MWAWOLEParser. More...

## Detailed Description

Low level: namespace used to define/store the data used by MWAWOLEParser.